<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Models\Models.csproj" />
    <ProjectReference Include="..\QuizApp.Services\QuizApp.Services.csproj" />
  </ItemGroup>

</Project>
